<mat-toolbar color="primary">
  <h1>
    Test Bagó
  </h1>
  <button mat-button routerLink="one">Ejercicio 1</button>
  <button mat-button routerLink="ver">Ver Farmacias Farmacity</button>
  <button mat-button routerLink="two">Ejercicio 2</button>
  <button mat-button routerLink="alta">Alta Farmacias</button>
</mat-toolbar>

<router-outlet></router-outlet>